/* form */

.form .blocco {
 background-color: #f9f9f9;
 padding: 10px 20px;
}

.form .riga {
 clear: both;
 padding: 10px 0px;
}

.form label {
 margin: 0px 10px;
}

.form label strong {
 color: #ae1b13;
}

input[type=text],
input[type=number],
input[type=password],
input[type=submit],
input[type=button],
input[type=reset],
button,
select {
 border: 1px #bbb solid;
 max-width: 90%;
 background-color: #fff;
 padding: 3px 10px;
 font-size: 0.9em;
}

input[type=reset].link,
button[type=reset].link{
	border:none;
	color:#ae1b13;
	text-decoration: underline;
	cursor: pointer;
}

button[type=button].linkButtonMon{
	border:none;
	color:#ae1b13;
	text-decoration: underline;
	cursor: pointer;

}

/*normativa*/
input[type=text].campo-xxl,input[type=number].campo-xxl{
	width: 50%;
}
/*65 caratteri*/
input[type=text].campo-xl,input[type=number].campo-xl{
	width:470px;
}
/*4 caratteri*/
input[type=text].campo-s,input[type=number].campo-s{
	width: 30px;
}
/* 10 caratteri*/
input[type=text].campo-m,input[type=number].campo-m{
	width: 70px;
}

.form fieldset {
 border-right-width: 0px; border-left-width: 0px;
 padding-top: 15px; padding-bottom: 15px;
}

.form .piccolo {
 max-width: 40px;
}
.form .medio {
 max-width: 8%;
}
.form .grande {
 max-width: 17%;
}
.form .full{
max-width: 50%;
}

button.bottone,
input.bottone {
 border: 1px #892f2f solid; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
 background: #882f2f;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4MmYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMDI1MjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #882f2f 0%, #b02526 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#882f2f), color-stop(100%,#b02526));
 background: -webkit-linear-gradient(top,  #882f2f 0%,#b02526 100%);
 background: -o-linear-gradient(top,  #882f2f 0%,#b02526 100%);
 background: -ms-linear-gradient(top,  #882f2f 0%,#b02526 100%);
 background: linear-gradient(to bottom,  #882f2f 0%,#b02526 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#882f2f', endColorstr='#b02526',GradientType=0 );
 color: #fff;
}

button.bottone:hover,
input.bottone:hover,
button.bottone:focus,
input.bottone:focus {
 background: #cf0404;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmMDQwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjMwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top, #cf0404 0%, #ff3019 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf0404), color-stop(100%,#ff3019));
 background: -webkit-linear-gradient(top, #cf0404 0%,#ff3019 100%);
 background: -o-linear-gradient(top, #cf0404 0%,#ff3019 100%);
 background: -ms-linear-gradient(top, #cf0404 0%,#ff3019 100%);
 background: linear-gradient(to bottom, #cf0404 0%,#ff3019 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 );
}

button.bottone.icon {
 position: relative;
 padding-right: 30px;
}

button.bottone.icon.icon-cestino {
 padding: 3px 10px;
}

button.bottone.icon:after {
 content: '';
 position: absolute; top: 0px; right: 5px;
 width: 18px; height: 100%;
 background: transparent none no-repeat center center;
}

button.bottone.icon-lente:after {
 background-image: url(../../img/ico-lente-botton.png);
 
 
}



/*button.bottone.icon-cestino:after {
 background-image: url(../../img/ico-cestino.png);
 background-size: 65%;
}*/

a.bottone {
 display: inline-block;
 margin: 0px 0px 10px 0px;
 border: 1px #892f2f solid; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
 min-width: 110px;
 background: #882f2f;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4MmYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMDI1MjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #882f2f 0%, #b02526 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#882f2f), color-stop(100%,#b02526));
 background: -webkit-linear-gradient(top,  #882f2f 0%,#b02526 100%);
 background: -o-linear-gradient(top,  #882f2f 0%,#b02526 100%);
 background: -ms-linear-gradient(top,  #882f2f 0%,#b02526 100%);
 background: linear-gradient(to bottom,  #882f2f 0%,#b02526 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#882f2f', endColorstr='#b02526',GradientType=0 );
 padding: 6px 10px;
 color: #fff; text-decoration: none;
}

a.bottone:hover,
a.bottone:focus {
 background: #cf0404;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmMDQwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjMwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top, #cf0404 0%, #ff3019 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf0404), color-stop(100%,#ff3019));
 background: -webkit-linear-gradient(top, #cf0404 0%,#ff3019 100%);
 background: -o-linear-gradient(top, #cf0404 0%,#ff3019 100%);
 background: -ms-linear-gradient(top, #cf0404 0%,#ff3019 100%);
 background: linear-gradient(to bottom, #cf0404 0%,#ff3019 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 );
}

a.bottone.small{
	min-width: 50px;
}

a.bottone.icon {
 position: relative;
 padding-right: 30px;
}

a.bottone.icon:after {
 content: '';
 position: absolute; top: 0px; right: 5px;
 width: 18px; height: 100%;
 background: transparent none no-repeat center center;
}

a.bottone.icon-associa:after {
 background-image: url(../../img_ie8/ico-associa.png);
 /*background-size: 17px;*/
}

a.bottone.icon-lente:after {
 background-image: url(../../img/ico-lente-botton.png);
/* background-size: 17px;*/
}

a.bottone.icon-floppy:after {
 background-image: url(../../img_ie8/ico-floppy.png);
 /*background-size: 18px 24px;*/
}

a.bottone.icon-cestino:after {
 background-image: url(../../img/ico-cestino-botton.png);
 /*background-size: 18px 25px;*/
}

/* liste */

#principale .lista-documenti,
#spalla-dx .lista-documenti {
 margin-bottom: 30px; margin-left: 0px;
 list-style: none outside none;
}

#principale .lista-documenti > li,
#spalla-dx .lista-documenti > li {
 margin-top: 0px; margin-bottom: 10px;
 border-bottom: 1px #bfbfbf dashed;
}

#principale .lista-documenti > li p.no-link,
#spalla-dx .lista-documenti > li p.no-link{
 display: block;
 background: #f9f9f9 url(../../img_ie8/bullet.png) no-repeat 8px 17px;
 padding: 15px 20px;
}

#principale .lista-documenti > li:last-child,
#spalla-dx .lista-documenti > li:last-child {
 border-bottom-width: 0px;
}

#principale .lista-documenti > li > a,
#spalla-dx .lista-documenti > li > a {
 display: block;
 background: #f9f9f9 url(../../img_ie8/bullet.png) no-repeat 8px 18px;
 padding: 15px 20px;
 /*background-size: 6px 10px;*/
}

#principale .lista-documenti > li > a:hover,
#spalla-dx .lista-documenti > li > a:hover {
 background-image: url(../../img_ie8/ico-bullet.png);
}

.lista-versioni {
 padding-top: 7px;
 padding-bottom: 30px;
 border: 1px solid #ececec;
 list-style: none outside none;
 background: #fff;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9f9f9));
 background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 );
 border:1px solid #ececec;	/*border-right: none; border-bottom-width: 12px;*/
}

.lista-versioni > li {
 margin-top: 3px;
 padding: 0px 0px;
 background: #f9f9f9 url(../../img/bullet.png) no-repeat 8px 5px;	
 background-size: 6px 10px;
}

.lista-versioni > li:hover {
 background-color: #ae1b13; background-image: url(../../img/bullet-attivo.png);
}
.lista-versioni > li.corrente{
 background-color: #ae1b13; background-image: url(../../img/bullet-attivo.png);
}

.lista-versioni > li > a {
 display: block;
 padding-left: 20px;
 line-height: 20px;
 text-decoration: none;
}

.lista-versioni > li > a:hover {
 color: #fff;
 font-weight: bold;
}

.lista-versioni > li > a.corrente {
 color: #fff;
 font-weight: bold;
}

#spalla-sx .menu {
 background: #fff;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9f9f9));
 background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 );
 padding: 15px 0px;
}

#spalla-sx .menu ul {
 margin: 0px;
 list-style: none outside none;
}

#spalla-sx .menu > ul > li > a,
#spalla-sx .menu > ul > li > a:visited {
 display: block;
 background: transparent url(../../img_ie8/bullet.png) no-repeat 8px 5px;
 padding: 4px 0px 4px 25px;
 text-decoration: none;
 /*background-size: 6px;*/
}

#spalla-sx .menu > ul > li > a:hover {
 background-color: #ae1b13; background-image: url(../../img/bullet-attivo.png);
 color: #fff; font-weight:bold;
}

#spalla-sx .menu > ul > li > a.corrente {
 background-color: #ae1b13; background-image: url(../../img/bullet-attivo.png);
 color: #fff; font-weight:bold;
}

#spalla-sx .menu .hr {
 margin: 10px auto;
 width: 50%; height: 1px;
 background-color: #e1e1e1;
}

.news {
 margin-bottom: 30px;
}

.news .articolo {
 position: relative;
 border-bottom: 1px #fff solid;
 min-height: 130px; height: auto !important; height: 130px;
 background-color: #f9f9f9;
}

#spalla-dx .news h2{
 background: transparent;
 padding: 12px 10px 10px 130px;
 font-size: 100%;
}

.news .immagine {
 position: absolute; top: 10px; left: 10px;
}

.news .immagine img {
 border: 1px #ecebeb solid;
 padding: 3px;
}

.news .contenuto {
 padding: 0px 10px 10px 130px;
}

/* principale */

#principale .h2 {
 padding: 5px 0px;
 font-size: 140%; color: #004B85;
}

#principale ul {
 margin-left: 10px;
}

#principale li {
 margin-top: 3px; margin-bottom: 3px;
}

#corpo .rilievo {
 margin-bottom: 30px;
 border-left: 10px solid #e1e1e1;
 padding: 0px 0 5px 10px;
}

#corpo .rilievo .h2 {
 margin-top: 3px;
 font-size: 160%; font-weight: normal;
}

#corpo .rilievo .h2 strong {
 font-weight: normal;
 /*font-size: 90%;*/
 font-size: 95%;
}

#corpo .rilievo .grande {
 font-size: 110%;
}

#corpo .rilievo .blu {
 color: #004B85;
}

#corpo .rilievo .spaziato {
 margin: 10px 0px;
 line-height: 20px;
}

.riepilogo-ricerca {
 border-top: 8px #e1e1e1 solid;
 background-color: #f9f9f9;
 padding: 10px;
}

#principale .riepilogo-ricerca p {
 margin: 3px 0px;
}

.criteri-ricerca {
 margin-bottom: 30px;
 background-color: #f9f9f9;
}

.criteri-ricerca dt {
 padding: 6px 10px 2px 10px;
}

.criteri-ricerca dd {
 border-bottom: 1px #e1e1e1 solid;
 padding: 2px 10px 6px 10px;
}

#spalla-sx .filtro-ricerca {
 margin-left: 0px;
 list-style: none outside none;
}

.filtro-ricerca li {
 padding: 6px 0px;
 text-transform: uppercase;
}

#principale .pagine-ricerca {
 line-height: 25px; text-align: right; padding-top: 17px;

}

.pagine-ricerca strong {
 padding: 0px 6px;
}

.pagine-ricerca a,
.pagine-ricerca a:visited {
 color: #434343; text-decoration: none;
}

.pagine-ricerca a:hover {
 text-decoration: underline;
}

.pagine-ricerca .indietro {
 margin-left: 15px;
 background: transparent url(../../img_ie8/ico-freccia-sx.png) no-repeat left center;
 padding: 0px 6px 0px 15px;
 /*background-size: 7px 14px;*/
}

.pagine-ricerca .avanti,
.pagine-ricerca .ulteriori {
 border-left: 1px #004B85 solid;
 background: transparent url(../../img_ie8/ico-freccia-dx.png) no-repeat right center;
 padding: 0px 15px 0px 12px;
 /*background-size: 7px 14px;*/
}

.risultato-ricerca {
 margin: 10px 0px;
 border-bottom: 1px #bfbfbf dotted;
 padding: 10px 0px;
}

.risultati-ricerca .risultato-ricerca:last-child {
 border-bottom-width: 0px;
}

#principale .risultato-ricerca h2 {
 font-size: 100%; font-weight: normal; text-transform: uppercase;
}

#principale .risultato-ricerca h3 {
 font-size: 100%; font-weight: normal;
}



.risultato-ricerca .bullet {
 background: transparent url(../../img_ie8/ico-bullet.png) no-repeat left center;
 padding-left: 15px;
 background-size: 6px 12px;
}

#principale .risultato-ricerca ul {
 margin-left: 40px;
 color: #ae1b13;
}

.risultato-ricerca li {
 padding: 3px 0px;
}

#principale .ricerca-articolo {
 margin: 10px 0px;
 border: 1px #e1e1e1 solid;
 background: #fff;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9f9f9));
 background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 );
 padding: 5px 15px;
}

#principale .ricerca-articolo h2 {
 font-size: 110%;
}

#principale .ricerca-articolo p {
 margin: 3px 0px;
}

#principale .ricerca-articolo .bottoni {
 margin-top: 20px;
}

/* spalla dx */

.evidenza {
 position: relative;
 /*margin: -123px -33px 30px 0px;*/
 margin: -59px -33px 30px 0px;
 background: #004b85 url(../../img/bg-evidenza.png) no-repeat right bottom;
 padding: 20px 30px 30px 20px;
 font-size: 110%; color: #fff; line-height: 20px;
}

/* tab */

.jtabnav .titoli {
 background: #f9f9f9;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #f9f9f9 0%, #ececec 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ececec));
 background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ececec 100%);
 background: -o-linear-gradient(top,  #f9f9f9 0%,#ececec 100%);
 background: -ms-linear-gradient(top,  #f9f9f9 0%,#ececec 100%);
 background: linear-gradient(to bottom,  #f9f9f9 0%,#ececec 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ececec',GradientType=0 );
}

.jtabnav .titolo {
 margin: 0px;
 /*border-left: 1px #e1e1e1 solid;*/
 font-size: 75%;
}

.jtabnav .titolo > * {
 padding: 10px;
 font-weight: normal;
}

.jtabnav .titolo a,
.jtabnav .titolo a:hover,
.jtabnav .titolo a:visited {
 padding: 5px 15px 10px 15px;
 color: #004b85; text-decoration: none; text-transform: uppercase;
}

.jtabnav .titolo a.attivo,
.jtabnav .titolo a.attivo:hover,
.jtabnav .titolo a.attivo:visited {
 border: 1px #bbb solid; border-bottom-width: 0px;
 background-color: #fff;
 color: #434343;
}

.jtabnav {
 border: 1px #ececec solid;
}

.jtabnav .contenuto {
 background: #fff;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9f9f9));
 background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
 background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 );
 padding: 15px;
}

.jtabnav .icon {
 position: absolute; top: 0px; right: 10px;
 line-height: 35px;
}

/* accordion */

#principale .accordion .titolo {
 margin: 15px 0px 1px 0px;
 background-color: #eaeaea;
}

#principale .accordion .titolo > * {
 margin: 0px;
 padding: 10px;
 font-size: 130%;
}

#principale .accordion.chiuso .titolo:hover,
#principale .accordion.aperto .titolo:hover {
 background-color: #dadada;
}

/* COMMENTATA/RIMOSSA
#principale .accordion .titolo a,
#principale .accordion .titolo a:hover,
#principale .accordion .titolo a:visited {
 display: block;
 color: #004B85; text-decoration: none;
}
*/


#principale .accordion.chiuso .titolo {
 background: #eaeaea url(../../img/ico-piu-mini.png) no-repeat 15px center;
 cursor: pointer;
 /*background-size: 20px;*/
 /*padding-left: 40px;*/
}

#principale .accordion.aperto .titolo {
 background: #eaeaea url(../../img/ico-meno-mini.png) no-repeat 15px center;
 /*background-size: 20px;*/
 /*padding-left: 40px;*/
}

#principale .accordion.chiuso .contenuto {
 /*position: absolute; top: -10000px; left: 0px;*/
 display: none;
 visibility: hidden;
}

#principale .accordion.aperto .contenuto {
 position: static;
}

/* NUOVA */
#principale .accordion .titolo a {
 display: block;
 padding-left: 35px;
 color: #004B85; text-decoration: none;
}

/* NUOVA */
#principale .accordion .titolo a:hover,
#principale .accordion .titolo a:visited {
 color: #004B85; text-decoration: none;
}


/* tooltip */

.help-act {
 position: relative;
 margin-left: 10px;
}

.help-box {
 position: absolute; top: -20px; left: 40px; z-index: 10;
 border: 1px #ddd solid;
 width: 350px;
 background-color: #fff;
 padding: 1px 10px;
 -webkit-box-shadow: 1px 1px 9px 1px rgba(50, 50, 50, 0.34); -moz-box-shadow: 1px 1px 9px 1px rgba(50, 50, 50, 0.34); box-shadow: 1px 1px 9px 1px rgba(50, 50, 50, 0.34);
}

/* icone */

.excel {
	background: url(../../img/ico-excel.png) no-repeat scroll left transparent;
	padding-left: 20px;
	display: inline-block;
	background-size: 16px;
}

.data {
	color:#004b85;
	background: url(../../img/ico-calendar.png) no-repeat scroll left transparent;
	padding-left: 20px;
	display: inline-block;
	background-size: 16px;
}

.ico-sommario {
	background: url(../../img/ico-sommario.png) no-repeat scroll left transparent;
	padding-left: 20px;
	display: inline-block;
}

.ico-articolo {
	background: url(../../img/ico-articolo.png) no-repeat scroll left transparent;
	padding-left: 20px;
	display: inline-block;
}

.ico-bullet {
	background: url(../../img/bullet.png) no-repeat scroll left transparent;
	padding-left: 20px;
	display: inline-block;
}

.ico-pdf {
	background: url(../../img_ie8/ico-pdf.png) no-repeat scroll left transparent;
	padding-left: 20px;
	display: inline-block;
	background-size: 16px;
}

/* report sentenze */

.report-sentenze p {
	text-align: right;
	margin-bottom: 9px;
}

.report-sentenze table {
	border-collapse: separate;
 border-spacing: 2px;
 text-indent: 0;
 min-width: 500px; max-width:900px; width: 100%;
}

.report-sentenze table caption {
 position: absolute; top: 0px; left: -10000px;
}

.report-sentenze th {
	background: #004b85;
	color:#fff;
	text-align: left;
	font-size:102%;
	padding-left: 8px;
	font-weight:normal;
	height:48px;
}

.report-sentenze td {
	height:30px;
	color:#004b85;
	background: #e1e1e1;
}

.report-sentenze td.left {
	padding-left: 8px;
}

.report-sentenze th.center,
.report-sentenze td.center {
	text-align: center;
}

.report-sentenze td.right {
	padding-right: 8px;
	text-align: right;
	font-weight: bold;
	font-size:102%;
}

.report-sentenze th.no-back {
	background: transparent;
 color: #004b85; font-weight: bold; text-align: right;
}

.report-sentenze td.back-blu {
	background: #004b85;
	color:#fff;
	font-weight: bold;
}

.criteri-ricerca dt.report-sentenze {
 padding: 8px 10px 8px 10px;
}

/* comunicazione */

#contenuto_comunicazioni {
	background: #f9f9f9;
	padding: 20px;
}

#contenuto_comunicazioni p{
	padding-top: 5px;
	padding-bottom: 10px;
	line-height: 20px;
}
#contenuto_comunicazioni p.no-padding{
	padding-bottom: 0px!important;
}
#contenuto_comunicazioni p.no-margin{
	margin-top: 0px!important;
}
#contenuto_comunicazioni ul{
	padding-left: 6px;
	/*font-size:1em;*/
}
#contenuto_comunicazioni li {
 margin-top: 6px; margin-bottom: 6px;
 /*font-size:1em;*/
}

#contenuto_comunicazioni #spalla-dx {
	padding-top: 10px;
}

#contenuto_comunicazioni .titolo {
	font-size: 141%;
}

#contenuto_comunicazioni .titolo1 {
	height: 25px;
	margin-top:10px;
	padding-top:5px;
	margin-bottom: 20px;
	text-transform: uppercase;
	color:#004b85;
	border-bottom:1px dashed #e1e1e1;
	font-weight: normal;
}
#contenuto_comunicazioni .titolo1h35 {
	height: 35px;
	margin-top:10px;
	padding-top:5px;
	margin-bottom: 20px;
	text-transform: uppercase;
	color:#004b85;
	border-bottom:1px dashed #e1e1e1;
	font-weight: normal;
}


#contenuto_comunicazioni .titolo2 {
	font-size: 100%;
	padding-top:5px;
	text-transform: uppercase;
	color:#004b85;
	font-weight: normal;
}

#contenuto_comunicazioni em {
	font-size:141%;
}

#contenuto_comunicazioni .finder {
	display: inline;
	background: url(../../img/ico-finder.png) no-repeat scroll left transparent;
	padding-left: 20px;
	color:#004b85;
	background-size: 16px;
}

#contenuto_comunicazioni .immagine img {
	max-width: 80%; height: auto;
	/*margin-top: 25px;*/
	border:3px solid #fff;
}
#contenuto_comunicazioni .immagine{
	padding-left: 30px;
	/*padding-bottom: 10px;*/
}

#contenuto_comunicazioni ol.padd {
	padding-left: 20px;
}

#contenuto_comunicazioni .margine1 {
	margin-left:15px!important;
} 

#contenuto_comunicazioni .margine2 {
	margin-left:45px!important;
} 
#contenuto_comunicazioni .margine3 {
	margin-left:60px!important;
}

#contenuto_comunicazioni .subsection {
	height:25px;
	padding-top:5px;
	padding-left: 15px;
	text-transform: uppercase;
	color:#004b85;
	margin-left: -15px;
	margin-right: -15px;
	font-size: 137%;
}

/* risultato ricerca messaggio */

.esatto {
		background: url(../../img_ie8/ico-esatto.png)	no-repeat scroll left transparent;
		padding-left: 40px;
		height: 30px;
		/*background-size: 26px;*/
}

.attenzione {
	background: url(../../img_ie8/ico-attenzione.png)	no-repeat scroll left transparent;
	padding-left: 40px;
	/*background-size: 26px;*/
}

.errato {
	background: url(../../img_ie8/ico-errore.png)	no-repeat scroll left transparent;
	padding-left: 40px;
	/*background-size: 26px;*/
}

.riepilogo-ricerca.messaggio {
	background-color: #f9f9f9;
 padding: 30px;
 border:1px solid #ececec;
}

.riepilogo-ricerca.messaggio p {
 padding-top:10px;
}

/* dettaglio */

.dettaglio {
	padding-bottom: 20px;
}

.dettaglio_sottotitolo {
	border-left: 10px #e1e1e1 solid;
	padding: 5px 0px 5px 10px;
}

.dettaglio_sottotitolo .br {
	margin:10px 0px 10px 0px;
	border:none;
}

.dettaglio_sottotitolo p {
	font-size:118%;
	font-style: italic;
}
 
.dettaglio_sottotitolo strong {
	color:#004b85;
	font-size:118%;
}

#spalla-sx .provvedimento .titolo h2 {
 color: #004B85;
 font-size: 118%;
 line-height: 37px;
 padding-left: 15px;
}

.provvedimento {
	background: #fff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9f9f9));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 );
	border:1px solid #ececec;	/*border-right: none; border-bottom-width: 12px;*/
}

.provvedimento .titolo {
	background: #e1e1e1;
	margin-top: -16px;
	position:relative;
}

.provvedimento .titolo h2 {
	margin-top: 0px;
}

.provvedimento .titolo strong {
	color:#004b85;
	font-size: 118%;
	line-height: 37px;
	padding-left: 15px;
}

.provvedimento .contenuto {
	padding-bottom: 20px;
}

.provvedimento .contenuto li.esterno a {
	text-decoration: none;
	background: url(../../img/ico-sommario.png) no-repeat scroll 10px transparent;
	height:20px;
	line-height: 20px;
	padding-left: 32px;
	display: inline-block;
}

.provvedimento .contenuto li.esterno a:hover {
	background: #ae1b13;
	color:#fff;
	font-weight: bold;
	display:block;
	background-image: url(../../img/ico-sommario.png);
	background-repeat: no-repeat;
	background-position: 10px;
}
.provvedimento .contenuto li.esterno a.corrente {
	background: #ae1b13;
	color:#fff;
	font-weight: bold;
	display:block;
	background-image: url(../../img/ico-sommario.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.provvedimento .contenuto li a {
	text-decoration: none;
	background: url(../../img/ico-articolo.png) no-repeat scroll 32px transparent;
	height:20px;
	line-height: 20px;
	padding-left: 53px;
	display: inline-block;
}

.provvedimento .contenuto li a:hover {
	background: #ae1b13;
	color:#fff;
	font-weight: bold;
	display:block;
	background-image: url(../../img/ico-articolo.png);
	background-repeat: no-repeat;
	background-position: 32px;
}
.provvedimento .contenuto li a.corrente {
	background: #ae1b13;
	color:#fff;
	font-weight: bold;
	display:block;
	background-image: url(../../img/ico-articolo.png);
	background-repeat: no-repeat;
	background-position: 32px;
}

#principale .provvedimento .contenuto ul {
 margin-left: 0px;
	list-style-type: none;
}

.provvedimento .contenuto li.ico-articolo {
	margin-bottom:15px;
}

#spalla-dx.no-uppercase h1 {
	text-transform: none;
}

#spalla-dx.no-uppercase li {
	border-bottom:1px solid #e1e1e1;
}

#spalla-dx.no-uppercase li:last-child {
	border:none;
}

#spalla-dx.no-uppercase li a {
	text-decoration: none;
	padding: 8px 20px;
}

.contenuto p.float_left {
	font-size: 145%;
	font-weight: bold;
	color:#004b85;
}

.contenuto .testo {
	border-bottom:1px dashed #e1e1e1;
	height:57px;
}

p.pagine-ricerca.articoli {
	padding-right:11px;
	border-top: 1px solid #ececec;
	padding-top: 20px;
}

/* sommario */

.contenuto h4.parte {
	background:#f9f9f9;
	height:25px;
	padding-top:5px;
	padding-left: 15px;
	text-transform: uppercase;
	color:#004b85;
	font-weight: bold;
	margin-left: -15px;
	margin-right: -15px;
}

.contenuto p.titolo1 {
	/* height:25px; */
	padding-top:5px;
	text-transform: uppercase;
	color:#004b85;
	border-bottom:1px dashed #e1e1e1;
	/*margin-bottom: 30px !important;*/
}

.testo.no-bordo, p.titolo1.no-bordo {
	border:none;
}

#spalla-dx.associa{
	margin-top: -50px;
}
.risultato-ricerca h3 {
	margin-bottom: 0px !important;
}
.isola{
	margin:6px 0px !important;
}
.spalla-sx.size {
	width: 80%;
}
#spalla-sx.spalla_label_sx {
	width: 20%;
}

#spalla-dx.padd{
	padding-top:25px;
}

/* custom */
a.bottone.icon-print:after {
 background-image: url(../../img/ico-print.png);
}

.parole-autocomplete{
	text-transform: lowercase;
 	width: 50%;
}

.dettaglio-pre pre{
	font-family: "Courier New"; 
	font-size: 1.1em;
	font-weight: normal;
	margin: 0; 
	text-align: justify;
	/* barra orizzontale se il testo supera la larghezza dell'area di dettaglio */
	/*overflow-x: auto;*/
}

#dettaglio-articolo p {
	margin: 10px 0px;
}
#dettaglio-parte p {
	margin: 10px 0px;
}
#dettaglio-sentenza p {
	margin: 10px 0px;
}

#sommario p .isola{
	margin: 10px 0px!important;
}

.ident {
	margin-left: 5px!important;  
}

.isola {
	margin: 6px 0px!important;
	padding-top: 8px; 
}

/* .contenuto p.titolo1 commento margin bottom */


/* spin hiding for type number */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
input[type=number] {
    -moz-appearance:textfield;
}

/*The following style sheet numbers nested list items as "1.", "1.1.", "1.1.1.", etc. */
ol.counter { counter-reset: item;}
li.counter { display: block; line-height: 20px; }
li.counter:before { content: counters(item, ".") ". "; counter-increment: item }

.toc-bullet{ 
 	display: block; background: transparent url(../../img/ico-bullet.png) no-repeat 10px 9px; 
	padding: 4px 0px 4px 25px; 
	text-decoration: none;
	background-size: 6px;
}
 
.logo-mef{
	max-width : 76%;
	height: auto;
}

a.torna {
    text-align: right;
    display: block;
    font-size: 15px;
}

.identa{
 margin-left:25px!important;
}


.campo-check{
	margin-left: 10px;
}

.label-check{
	margin-left: 0px!important;
}


/* Apertura-Chiusura */
.expand {
	width:98%!important;
}

#apri-chiudi.closed{
	background:transparent url(../../img/F-Chiuso.png) no-repeat center center;
	width: 12px;
	height: 36px;
	cursor: pointer;
	border-style:none;
	display:block;
}

#apri-chiudi.expanded{
	background:transparent url(../../img/F-Aperto.png) no-repeat center center;
	width: 12px;
	height: 36px;
	cursor: pointer;
	border-style:none;
	display:block;	
}


#spalla-sx.spalla_label.hidden{
	width:2%!important;
}
#spalla-sx.hidden .provvedimento .titolo h2{
	visibility:hidden;
	margin-bottom:0px;
}
#spalla-sx.hidden .provvedimento .contenuto{
	display:none;
}

.arrow{
	position:absolute; 
	top:0px; 
	right:0px; 
	background-color: #e1e1e1;
}

.distanzia{
	margin-bottom: 20px!important;
}

.allineaPass{
	padding-left: 27px;
}

.col_estremi{
width: 30%;
}

.col_classificazione{
width: 30%;
}

#sommario div.nopartition{
	margin: 10px 0px!important;
    border-top: 1px dashed #e1e1e1;
	border-bottom: 1px dashed #e1e1e1;
	background-color: #f7f7f7;
} 


div.logo-csq{
  	border:3px solid white;
  	float: left;
}

a.certQual{
	color: white;
	text-decoration: underline;
}

.abrogante {
	font-weight: bold;
}
